Subject: Re: Good news!
From: [email-masked] (Matt Welsh)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 4 Nov 1994 00:00:10 -0500

Vince Skahan <[email-masked]> writes:
> It's now one month since Matt's "good news" and I've heard nothing
> about either the cash donations or the free copies of the Linux Bible
> that they're supposed to send to us.  I received the above on 10/7.

>From what I understand it's taking them some time to get the 
Bible printed up. I haven't seen an announcement for the new version
so my guess is that they're not shipping yet.

I told Adam to hold off on sending us the Linux Bibles until the 
second edition was out. That explains the first occurence but not the
second. I'll ping Adam again and see if I can find out anything; but
the last thing I want to do to potential sponsors is annoy them. :)